PETSc version 3.15.5
Fix/Edit manual page

# PetscBagDestroy

Destroys a bag values

### Synopsis

    #include "petscbag.h"
    PetscErrorCode  PetscBagDestroy(PetscBag *bag)

Collective on PetscBag

### Input Parameter

| bag | - the bag of values

### See Also

PetscBag, PetscBagSetName(), PetscBagView(), PetscBagLoad(), PetscBagGetData()
PetscBagRegisterReal(), PetscBagRegisterInt(), PetscBagRegisterBool(), PetscBagRegisterScalar() PetscBagSetFromOptions(), PetscBagCreate(), PetscBagGetName(), PetscBagRegisterEnum()

### Level

beginner

### Location

src/sys/classes/bag/bag.c

### Examples

src/sys/tutorials/ex5.c.html
src/sys/tutorials/ex5f90.F90.html
src/dm/tutorials/ex7.c.html
src/snes/tutorials/ex62.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages